## rust-crossbeam-0.3 0.3.2

=== debian/changelog ===
rust-crossbeam-0.3 (0.3.2-1) unstable; urgency=medium

  * Package crossbeam 0.3.2 from crates.io using debcargo 2.2.9

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 12 Jan 2019 17:11:07 +0100
