=== debian/control ===
Source: rust-crossbeam-0.3
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/crossbeam-0.3]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/crossbeam-0.3

Package: librust-crossbeam-0.3-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-crossbeam-dev (= ${binary:Version}),
 librust-crossbeam+default-dev (= ${binary:Version}),
 librust-crossbeam+nightly-dev (= ${binary:Version}),
 librust-crossbeam-0-dev (= ${binary:Version}),
 librust-crossbeam-0+default-dev (= ${binary:Version}),
 librust-crossbeam-0+nightly-dev (= ${binary:Version}),
 librust-crossbeam-0.3+default-dev (= ${binary:Version}),
 librust-crossbeam-0.3+nightly-dev (= ${binary:Version}),
 librust-crossbeam-0.3.2-dev (= ${binary:Version}),
 librust-crossbeam-0.3.2+default-dev (= ${binary:Version}),
 librust-crossbeam-0.3.2+nightly-dev (= ${binary:Version})
Replaces: librust-crossbeam-dev (<< 0.3.3-~~)
Breaks: librust-crossbeam-dev (<< 0.3.3-~~)
Description: Support for concurrent and parallel programming - Rust source code
 This package contains the source for the Rust crossbeam crate, packaged by
 debcargo for use with cargo and dh-cargo.
